﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EPPlus" version="4.5.2.1" targetFramework="net452" />
  <package id="iTextSharp" version="5.5.13" targetFramework="net452" />
  <package id="Newtonsoft.Json" version="12.0.2" targetFramework="net461" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net461" />
</packages>